algorithm: GP
criterion: Calibration
criterion_final:
- 0.25184862812360126
dataset: CYP2C9
hparams:
  kernel: !!python/object:sklearn.gaussian_process.kernels.Sum
    k1: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
      gamma: 0.49716066450488317
      gamma_bounds: &id001 !!python/tuple
      - 1.0e-05
      - 100000.0
      metric: polynomial
      pairwise_kernels_kwargs:
        coef0: 0.5220359480317145
    k2: !!python/object:sklearn.gaussian_process.kernels.WhiteKernel
      noise_level: 0.0005372058814550069
      noise_level_bounds: *id001
  max_iter_predict: 213
  n_jobs: -1
  n_restarts_optimizer: 1
  random_state: 41303
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.2503584623336792
test_calibration_Brier score_1: 0.25061529874801636
test_calibration_Brier score_2: 0.25063639879226685
test_calibration_Brier score_final: 0.2503584623336792
test_performance_AUROC_0: 0.688653826713562
test_performance_AUROC_1: 0.6807498335838318
test_performance_AUROC_2: 0.690561830997467
test_performance_AUROC_final: 0.688653826713562
train_val_split: Random
trial_seed: 41303
val_calibration_Brier score_0: 0.2518698275089264
val_calibration_Brier score_1: 0.25190022587776184
val_calibration_Brier score_2: 0.2517758309841156
val_calibration_Brier score_final: 0.2518698275089264
val_performance_AUROC_0: 0.7285528779029846
val_performance_AUROC_1: 0.7592592835426331
val_performance_AUROC_2: 0.7882604002952576
val_performance_AUROC_final: 0.7285528779029846
